/* SERVICES PAGES CSS */

/*-- Service Description START --*/

.service__content {
	margin-bottom:2em;
}

.service__outline {
	text-align:center;
	max-width:85%;
	margin:auto;
}

.service__subheading {
	font-family:'Roboto Bold', serif;
	letter-spacing:0;
}

.service p:not(:last-child) {
	margin-bottom:1em;
}

/*-- Service Description END --*/

/*-- Service Definition List START --*/

.service__dlist {
	padding:1em;
	margin-bottom:0;

}

dt {
	margin-bottom:0.3em;
	letter-spacing:0;
	font-family:"Roboto Slab Bold";
}

dd {
	font-size:0.9em;
}

dd:not(:last-child) {
	margin-bottom:2em;
}

li {
	list-style-type:circle;
}


/*-- Service Definition List END --*/



/* -- Misc START --*/


/* IT Products */
summary, .itproducts__pdf {
	font-size:0.8em;
}

/* mVOice referral button*/
.mvoice {
	margin:1em auto 1em auto;
}

/*-- Misc END --*/



/* -- Services Shortcuts START --*/

.shortcuts {
		text-align:center;
		margin-bottom:2em;
	}
	
.shortcuts__planlinkcontainer {
	display:block;
	margin-bottom:2em;
}


.shortcuts__itemcontainer {
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	margin-bottom:2em;
}

.shortcuts__item {
	box-sizing:border-box;
	padding:1em;
	text-align:center;
	min-width:0;
	}
	
.shortcuts__item a {
	color:#fefefe;
}
	
.shortcuts__item .glyphicon {
	font-size:1.4em;
	display: block;
	margin: 0 0.4em 0.4em 0;
}

/* -- Services Shortcuts END --*/

/*-- IT Support START--*/
	.itsupport {
		display:flex;
		flex-wrap:nowrap;
		justify-content:center;
		margin:3em auto 1em auto;
	}
	
	.itsupport__dlist {
		min-width:0;
	}
	
	.itsupport__img {
		text-align:center;
	}
	
	.itsupport__img img {
		margin-left:auto;
		margin-right:auto;
	}


	
/*-- IT Support END--*/


/*-- Cloud Solutions & Mobility END--*/



/*-- Introduction END --*/


/*-- Testimony START --*/

.testimony {
	margin-top:2em;
	width:100%;
	display:flex;
	justify-content:space-evenly;
}

.testimony__items{
	margin-bottom:3em;
	
}

.testimony__card {
	padding:2em;
	margin:0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background-color: rgba(239, 239, 239, 0.5);
	position: relative;
}

.testimony__quote {
	margin:0 0 1em 0;
	text-align:justify;
	text-justify: inter-word;
	z-index:1;
	font-size:0.8em;
}

.testimony__mark {
	font-family:'Droid Serif',serif;
	font-weight:bolder;
	position:absolute;
	font-size:4em;
	height:1em;
	width:1em;
	border-radius:0.5em;
	background-color:#ffffff;
	z-index:10;
	top:-0.5em;
	left:-0.3em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-align:center;
}

.testimony__author, .testimony_company {
	text-align:right;
	margin:0;
	padding: 0;
}

.testimony__author {
	text-align:right;
	margin:0 1em 0 0;
	padding: 0;
	font-weight:bold;
	font-size:0.8em;
	letter-spacing:1px;
}

.testimony__logo {
	max-height:3em;
	max-width:8em;
}

.testimony__author, .testimony_company {
	text-align:right;
	margin:0;
	padding: 0;
}


.testimony_company {
	font-size:0.9em;
}


/*-- Testimony END --*/


@media (max-width: 767px) {

	.service__outline {
		font-size:0.8em;
	}
	
	.itsupport__img {
		margin:0 0 1em 1em;
	}

	.itsupport__img img {
		height:130px;
	}	

	.itsupport {
		flex-direction:column;
		padding:0 0.8em;
		font-size:0.8em;
	}

	.shortcuts__planlink {
		max-width:250px;
		font-size:0.8em;
		word-break:break-all;
		padding:0.8em;
	}
	
	.shortcuts__itemheading {
		font-size:0.8em;
	}
	
	.shortcuts__item {
		margin:0.8em;
		font-size:0.6em;
		border-radius:0.5em;
		width:10em;
		height:6.8em;
	}
	
	.testimony {
		flex-wrap:wrap;
		font-size:0.8em;
		margin-top:2em;
	}
	
	.testimony__items {
		width:90%;
		margin-top:2em;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 2em;
	}
	
	.testimony__logopos {
		text-align:right;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	
	.service__outline {
		font-size:1em;
	}
	
	.itsupport__img {
		margin:0 0 2em 1em;
	}
	
	.itsupport__img img {
		height:184px;
	}	
	
	.itsupport {
		flex-direction:column;
		padding:0 2em;
		font-size:1em;
	}
	
	.shortcuts__planlink {
		padding:1em;
		font-size:1em;
	}

	.shortcuts__itemheading {
		font-size:1em;
	}
	
	.shortcuts__item {
		margin:1em;
		font-size:0.8em;
		border-radius:0.5em;
		width:10em;
		height:6.8em;
	}

	.testimony {
		font-size:1em;
		flex-wrap:wrap;
	}
	
	.testimony__items {
		width:90%;
		margin-top:2em;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 2em;
	}
	
	.testimony__logopos {
	text-align:left;
	}

	
}

@media (min-width: 992px) {
	
	.service__outline {
		font-size:1em;
	}
	
	.itsupport__img {
		margin:0 0 2em 1em;
	}

	.itsupport__img img {
		height:184px;
	}	
	
	.itsupport {
		flex-direction:row-reverse;
		padding:0 2em;
		font-size:1em;
	}
	
	.shortcuts__planlink {
		padding:1em;
		font-size:1em;
	}
	
	.shortcuts__itemheading {
		font-size:1.2em;
	}
	
	.shortcuts__item {
		margin:1em;
		font-size:0.8em;
		border-radius:0.5em;
		width:10em;
		height:6.8em;
	}
	
	.testimony {
		font-size:1em;
		flex-wrap:nowrap;
	}

	.testimony__items {
		width:45%;
		margin-top:0;
		margin-left:1em;
		margin-right: 1em;
		margin-bottom: 0;
	}

	.testimony__logopos {
	text-align:left;
	}
	
}



